import { StrictMode } from "react";
import { createRoot } from "react-dom/client";
import { applyStoredTheme } from "./utils/themeUtils.js";
import "./index.css";
import App from "./App.jsx";

applyStoredTheme();

createRoot(document.getElementById("root")).render(
  <StrictMode>
    <App />
  </StrictMode>
);
